/*===========================================================================*/
/*  p-fv  */
/*===========================================================================*/
.p-fv {
    padding-top: 20rem;
    padding-bottom: 19rem;
    background-image: url(../img/service/fv-bg.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
}

.p-fv__subHead {
    color: #FFF;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1;
}

.p-fv__heads {
    display: flex;
    justify-content: space-between;
    align-items: end;
}

.p-fv__head--img {
    margin-top: 1.9rem;
    width: 58.4rem;
}

.p-fv__head--txts {
    max-width: 64rem;
    width: 100%;
}

.p-fv__head--txt01 {
    color: #FFF;
    font-size: 3.6rem;
    font-weight: 900;
    line-height: 1.3;
}

.p-fv__head--txt02 {
    margin-top: 1.2rem;
    color: #FFF;
    text-align: justify;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: .02em;
}

@media screen and (max-width: 900px) {
    .p-fv {
        padding-top: 6rem;
        padding-bottom: 7.2rem;
        background-image: url(../img/service/fv-bg-sp.webp);
    }

    .p-fv__heads {
        flex-direction: column;
        align-items: flex-start;
        text-align: left;
        justify-content: left;
    }

    .p-fv__head--img {
        margin-top: 1.6rem;
        width: 27.2rem;
    }

    .p-fv__head--txts {
        margin-top: 3.4rem;
    }

    .p-fv__head--txt01 {
        font-size: 2rem;
    }

    .p-fv__head--txt02 {
        margin-top: .9rem;
        font-size: 1.4rem;
    }
}

/*===========================================================================*/
/*  p-weapon  */
/*===========================================================================*/
.p-weapon {
    padding-top: 3.2rem;
    padding-bottom: 10rem;
}

.p-weapon__inner {
    display: flex;
    justify-content: space-between;
}

.p-weapon__left {
    padding-top: 4.5rem;
    border-top: .1rem #121212 solid;
    width: 24.7rem;
}

.p-weapon__head {
    height: auto;
    margin: 0 auto;
    writing-mode: vertical-rl;
    text-orientation: upright;
    display: flex;
    flex-direction: column;
}

.p-weapon__head .--01 {
    font-size: 5.6rem;
    font-weight: 900;
    line-height: 1;
}
.p-weapon__head .--01.--ml {
    margin-left: 2.2rem;
}

.p-weapon__right {
    width: 99.2rem;
}

.p-weapon__contents {
    display: flex;
    flex-direction: column;
    gap: 6.8rem;
}

.p-weapon__contents > li {
    display: flex;
    justify-content: space-between;
}

.p-weapon__contents--img {
    max-width: 45.9rem;
    aspect-ratio: 459/303;
    width: 100%;
    overflow: hidden;
    border-radius: .4rem;
}

.p-weapon__contents--img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.p-weapon__content {
    padding-top: 10.7rem;
    width: 49.3rem;
    overflow: hidden;
    border-top: solid #C2C2C2 .1rem;
    position: relative;
}

.p-weapon__content--num {
    position: absolute;
    right: 0;
    top: -1.8rem;
    overflow: hidden;
    text-align: right;
    font-size: 11.4rem;
    font-weight: 700;
    line-height: .9;
    letter-spacing: -.02em;
}

.p-weapon__content--num span {
    display: inline-block;
}

.p-weapon__content--subHead {
    font-size: 1.6rem;
    font-weight: 900;
    line-height: 1.2;
    background: radial-gradient(325.45% 209.36% at 71.67% 148.61%, #CC0700 0%, #EA684E 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.p-weapon__content--head {
    margin-top: 1.2rem;
    font-size: 3.6rem;
    font-weight: 800;
    line-height: 1.3;
}

.p-weapon__content--txt {
    margin-top: 1.8rem;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: .02em;
}

@media screen and (max-width: 900px) {
    .p-weapon {
        padding-top: 4.3rem;
        padding-bottom: 6rem;
    }

    .p-weapon__inner {
        flex-direction: column;
    }

    .p-weapon__left {
        padding-top: 3rem;
        width: 100%;
    }

    .p-weapon__head {
        margin: unset;
        writing-mode: horizontal-tb;
        flex-direction: column;
    }

    .p-weapon__head .--01 {
        font-size: 4rem;
        text-align: left;
    }

    .p-weapon__head .--01.--ml {
        margin-left: 0;
        margin-bottom: 1rem;
    }

    .p-weapon__right {
        width: 100%;
    }

    .p-weapon__contents {
        margin-top: 3rem;
        gap: 4rem;
    }

    .p-weapon__contents > li {
        flex-direction: column-reverse;
    }

    .p-weapon__contents--img {
        margin-top: 2rem;
        width: 100%;
    }

    .p-weapon__content {
        padding-top: 5.7rem;
        width: 100%;
    }

    .p-weapon__content--head {
        margin-top: 1.8rem;
        font-size: 3.2rem;
    }

    .p-weapon__content--txt {
        margin-top: 1.2rem;
    }

    .p-weapon__content--subHead .--01 {
        font-size: 1.2rem;
    }
}

/*===========================================================================*/
/*  p-phase  */
/*===========================================================================*/
.p-phase {
    padding-bottom: 150px;
}

.p-phase__inner {
    display: flex;
    justify-content: space-between;
}

.p-phase__left {
    padding-top: 4.5rem;
    border-top: .1rem #121212 solid;
    width: 24.7rem;
}

.p-phase__head {
    height: auto;
    margin: 0 auto;
    writing-mode: vertical-rl;
    text-orientation: upright;
    display: flex;
    flex-direction: column;
}

.p-phase__head .--01 {
    font-size: 2.8rem;
    font-weight: 900;
    line-height: 1;
}
.p-phase__head .--01.--ml,
.p-phase__head .--02.--ml {
    margin-left: 2.2rem;
}

.p-phase__head .--02 {
    font-size: 5.6rem;
    font-weight: 900;
    line-height: 1;
}

.p-phase__right {
    width: 99.2rem;
    display: flex;
    flex-direction: column;
}

.p-phase__contents {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.p-phase__contents > li {
    padding: 4rem 5rem 2rem;
    border-top: .1rem solid #C2C2C2;
    border-left: .1rem solid #C2C2C2;
    border-radius: 1rem 0 0 0 ;
}

.p-phase__contents > li.--06 {
    border-top: .1rem solid #CC0700;
    border-left: .1rem solid #CC0700;
}

.p-phase__contents--num {
    color: #979797;
    font-size: 1.rem;
    font-weight: 600;
    line-height: .9;
    letter-spacing: -.02em;
}

.p-phase__contents--num.--06 {
    color: #CC0700;
}

.p-phase__contents--heads {
    margin-top: 2.1rem;
    display: flex;
    align-items: end;
}

.p-phase__contents--head {
    font-size: 3.2rem;
    font-weight: 800;
    line-height: 1.3; 
}

.p-phase__contents--head .--01 {
    font-size: 2rem;
    font-weight: 800;
    line-height: 1.3;
}

.p-phase__contents--subHead {
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: .02em;
    padding-left: 2rem;
}

.p-phase__contents--content-wrapper {
    margin-top: 1.8rem;
    display: flex;
    gap: 1rem;
}

.p-phase__contents--content-inner {
    padding: .9rem 1.6rem;
    border-radius: .4rem;
    border: solid #C2C2C2 .1rem;
    font-size: 1.3rem;
    font-weight: 700;
    line-height: 1.5; 
}

.p-phase__contents--content-inner.--06 {
    border: solid #CC0700 .1rem;
}

.p-phase__flow {
    display: flex;
    margin-top: 4rem;
    background-color: #fff;
    border-radius: 1rem;
    padding: 1.1rem 2.8rem 1.1rem 1rem;
    gap: 4.75rem;
    justify-content: space-between;
    align-items: center;
}

.p-phase__flow--txt01 {
    position: relative;
}

.p-phase__flow--txt01::before {
    background: url(../img/service/service-arrow.webp) no-repeat center center/contain;
    content: '';
    height: 1.5rem;
    right: -3.5rem;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 1.5rem;
}

.p-phase__flow--txt01 .--01 {
    color: #FFF;
    text-align: center;
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.45;
    border-radius: 5px;
    padding: 1.1rem 2.8rem 1.2rem;
        background: linear-gradient(126deg, #EA684E 0%, #CC0700 100%);
}

.p-phase__flow--txtWrapper {
    display: flex;
    gap: 1rem;
    position: relative;
}

.p-phase__flow--txtWrapper::before {
    background: url(../img/service/service-arrow.webp) no-repeat center center/contain;
    content: '';
    height: 1.5rem;
    right: -3.5rem;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 1.5rem;
}

.p-phase__flow--txt02-inner {
    border-radius: 5px;
    background: #F5F5F5;
    padding: 1.3rem 2.8rem 1.2rem;
    text-align: center;
}

.p-phase__flow--txt02-inner.--02 {
    padding: 1.3rem 3.5rem 1.2rem;
}

.p-phase__flow--txt02-inner .--01 {
    font-size: 1.7rem;
    font-weight: 500;
    line-height: 1.45;
}

.p-phase__flow--txt02-inner .--02 {
    margin-top: .1rem;
    font-size: 1.1rem;
    font-weight: 400;
    line-height: 1.45;
}

.p-phase__flow--txt03 .--01 {
    color: #CC0700;
    text-align: center;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.45;
}

@media screen and (max-width: 900px) {
    .p-phase {
        padding-bottom: 60px;
    }

    .p-phase__inner {
        flex-direction: column;
    }

    .p-phase__left {
        padding-top: 3rem;
        width: 100%;
    }

    .p-phase__head {
        margin: unset;
        writing-mode: horizontal-tb;
        flex-direction: column;
    }

    .p-phase__head .--01 {
        font-size: 2.4rem;
        text-align: left;
    }

    .p-phase__head .--02 {
        font-size: 4rem;
        text-align: left;
    }

    .p-phase__head .--01.--ml,
    .p-phase__head .--02.--ml {
        margin-left: 0;
        margin-bottom: 1rem;
    }

    .p-phase__right {
        width: 100%;
        margin-top: 3rem;
    }

    .p-phase__contents {
        gap: 1rem;
    }

    .p-phase__contents > li {
        padding: 2.5rem 0 2rem 2.5rem;
    }

    .p-phase__contents--num {
        font-size: 1.2rem;
    }

    .p-phase__contents--heads {
        margin-top: 1.3rem;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .p-phase__contents--head {
        font-size: 2.8rem;
    }

    .p-phase__contents--head .--01 {
        font-size: 1.8rem;
    }

    .p-phase__contents--subHead {
        font-size: 1.4rem;
        padding-left: 0;
        margin-top: 1rem;
    }

    .p-phase__contents--content-wrapper {
        margin-top: 1.3rem;
        gap: .6rem;
        flex-wrap: wrap;
    }

    .p-phase__contents--content-inner {
        padding: .6rem 1.2rem;
        font-size: 1.2rem;
    }

    .p-phase__flow {
        margin-top: 5.4rem;
        padding: 1.2rem;
        gap: 2.8rem;
        flex-direction: column;
    }

    .p-phase__flow--txt01::before {
        right: unset;
        top: unset;
        bottom: -3rem;
        left: calc(50% - .7rem);
        transform: rotate(90deg) translate(-50%,0);
    }

    .p-phase__flow--txt01 .--01 {
        font-size: 1.6rem;
        width: 100%;
        padding: 1.8rem 4rem;
        background: linear-gradient(126deg, #EA684E 0%, #CC0700 100%);
    }

    .p-phase__flow--txtWrapper {
        flex-direction: column;
        gap: .6rem;
        width: 100%;
    }

    .p-phase__flow--txtWrapper::before {
        right: unset;
        top: unset;
        bottom: -3rem;
        left: calc(50% - .7rem);
        transform: rotate(90deg) translate(-50%,0);
    }

    .p-phase__flow--txt02-inner {
        width: 100%;
        padding: 1.3rem 7.5rem 1.4rem;
        text-align: center;
    }

    .p-phase__flow--txt02-inner.--02 {
        padding: 1.3rem 3.5rem 1.2rem;
    }

    .p-phase__flow--txt02-inner .--02 {
        font-size: 1.2rem;
    }

    .p-phase__flow--txt03 .--01 {
        color: #fff;
        border-radius: 5px;
        width: 100%;
        font-weight: 500;
        padding: 1.8rem 3rem;
        background: var(--Radial, radial-gradient(325.45% 209.36% at 71.67% 148.61%, #CC0700 0%, #EA684E 100%));
    }
}

/*===========================================================================*/
/*  p-service  */
/*===========================================================================*/
.p-service {
    padding-top: 15rem;
    padding-bottom: 14rem;
    background-image: url(../img/service/service-bg.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
}

.p-service__inner {
    display: flex;
    justify-content: space-between;
    border-top: solid .1rem #fff;
}

.p-service__left {
    width: 32.9rem;
}

.p-service__head {
    margin-top: 4rem;
    line-height: 1.1;
    font-size: 1.8rem;
    color: #fff; 
}

.p-service__head .--01 {
    font-weight: 400;
}

.p-service__head .--02 {
    font-weight: 700;
}

.p-service__list {
    width: calc(100% - 32.9rem);
}

.p-service__list > li {
    padding-top: 4rem;
    padding-bottom: 4.3rem;
    display: flex;
    justify-content: space-between;
    border-bottom: solid .1rem #fff;
}

.p-service__list--left {
    width: 53.6rem;
    display: flex;
}

.p-service__list--num {
    color: #FFF;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1; 
    padding-left: 2.2rem;
    position: relative;
}

.p-service__list--num::before {
    background: url(../img/service/service-deco.webp) no-repeat center center/contain;
    content: '';
    height: .4rem;
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 1.4rem;
}

.p-service__list--head {
    color: #FFF;
    font-size: 3.2rem;
    font-weight: 900;
    line-height: 1.2;
    margin-top: 1.2rem;
}

.p-service__list--txt {
    margin-top: 1.2rem;
    color: #FFF;
    font-size: 1.2rem;
    font-weight: 600;
    line-height: 1.1;
}

.p-service__list--right {
    width: calc(100% - 53.6rem);
}

.p-service__list--txt01 {
    color: #FFF;
    font-size: 2rem;
    font-weight: 800;
    line-height: 1.4;
    margin-top: 3.2rem;
}

.p-service__list--txt02 {
    color: #FFF;
    margin-top: 1.2rem;
    text-align: justify;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: .02em;
}

@media screen and (max-width: 900px) {
    .p-service {
        padding-top: 6rem;
        padding-bottom: 6rem;
        background-image: url(../img/service/service-bg-sp.webp);
    }

    .p-service__inner {
        flex-direction: column;
        border-top: none;
    }

    .p-service__left {
        width: 100%;
    }

    .p-service__head {
        margin-top: 0;
        line-height: 1;
        font-size: 2.3rem;
    }

    .p-service__list {
        width: 100%;
        margin-top: 3rem;
        border-top: solid #fff .1rem;
    }

    .p-service__list > li {
        flex-direction: column;
        padding-top: 2.5rem;
        padding-bottom: 3rem;
    }

    .p-service__list--left {
        width: 100%;
        position: relative;
    }

    .p-service__list--heads {
        padding-left: 0;
    }

    .p-service__list--num {
        font-size: 1.2rem;
    }

    .p-service__list--head {
        font-size: 2.8rem;
        margin-top: 1rem;
    }

    .p-service__list--txt {
        margin-top: 1rem;
    }

    .p-service__list--right {
        width: 100%;
        padding-left: 5.6rem;
    }

    .p-service__list--txt01 {
        font-size: 1.8rem;
        margin-top: 1.8rem;
    }

    .p-service__list--txt02 {
        margin-top: .8rem;
        font-size: 1.2rem;
    }
}

/*===========================================================================*/
/*  p-media  */
/*===========================================================================*/
.p-media {
    padding-top: 15rem;
    padding-bottom: 12rem;
}

.p-media__inner {
    display: flex;
    justify-content: space-between;
}

.p-media__left {
    width: 24.8rem;
    border-top: solid .1rem #121212;
}

.p-media__head {
    margin-top: 4rem;
    font-size: 3.2rem;
    font-weight: 800;
    line-height: 1.4;
}

.p-media__right {
    width: calc(100% - 32.9rem);
}

.p-media__list {
    display: flex;
    gap: 2rem;
    flex-wrap: wrap;
}

.p-media__list > li {
    width: 31.6rem;
    background-color: #fff;
    border-radius: .5rem;
    padding: 2rem 2rem 2rem 3rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: solid .1rem transparent;
    transition: border .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.p-media__list--img01 {
    width: 12.8rem;
}
.p-media__list--img02 {
    width: 4.3rem;
}
.p-media__list--img03 {
    width: 4.6rem;
}
.p-media__list--img04 {
    width: 12.1rem;
}
.p-media__list--img05 {
    width: 13.6rem;
}
.p-media__list--img06 {
    width: 3rem;
}
.p-media__list--img07 {
    width: 5.6rem;
}
.p-media__list--img08 {
    width: 3.9rem;
}

.p-media__list--txt {
    margin-top: 2rem;
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.4;
}

@media screen and (max-width: 900px) {
    .p-media {
        padding-top: 6rem;
        padding-bottom: 6rem;
    }

    .p-media__inner {
        flex-direction: column;
    }

    .p-media__left {
        width: 100%;
    }

    .p-media__head {
        margin-top: 4rem;
    }

    .p-media__right {
        width: 100%;
    }

    .p-media__list {
        margin-top: 3rem;
        gap: 1rem;
    }

    .p-media__list > li {
        width: 16.3rem;
        height: 7.2rem;
        padding: 1.7rem 2rem 1.6rem;
        justify-content: center;
    }

    .p-media__list--img01 {
        width: 8.9rem;
    }
    .p-media__list--img02 {
        width: 3.7rem;
    }
    .p-media__list--img03 {
        width: 3.8rem;
    }
    .p-media__list--img04 {
        width: 10.4rem;
    }
    .p-media__list--img05 {
        width: 12rem;
    }

    .p-media__list--txt {
        margin-top: 1.5rem;
    }
}

/*===========================================================================*/
/*  p-kind  */
/*===========================================================================*/
.p-kind {
    padding-bottom: 12rem;
}

.p-kind__inner {
    display: flex;
    justify-content: space-between;
}

.p-kind__left {
    width: 24.8rem;
    border-top: solid .1rem #121212;
}

.p-kind__head {
    margin-top: 4rem;
    font-size: 3.2rem;
    font-weight: 800;
    line-height: 1.4;
}

.p-kind__subHead {
    margin-top: 2.5rem;
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: .02em;
}

.p-kind__right {
    width: calc(100% - 32.9rem);
}

.p-kind__list {
    display: flex;
    flex-wrap: wrap;
    column-gap: 4.1rem;
    row-gap: 5rem;
    width: 100%;
    border-bottom: solid #C2C2C2 .1rem;
    padding-bottom: 5rem;
}

.p-kind__list > li {
    width: calc(50% - 2.05rem);
    border-top: solid #C2C2C2 .1rem;
}

.p-kind__list--heads {
    display: flex;
    margin-top: 3.2rem;
    align-items: center;
}

.p-kind__list--img {
    width: 4.8rem;
}

.p-kind__list--head {
    font-size: 2.6rem;
    font-weight: 800;
    line-height: 1.4;
    padding-left: 2rem;
}

.p-kind__list02 {
    margin-top: 2rem;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.p-kind__list02--txt {
    padding: .9rem 1.5rem;
    border-radius: .4rem;
    border: solid #C2C2C2 .1rem;
    font-size: 1.3rem;
    font-weight: 700;
    line-height: 1.5;
}

.p-kind__right--txt {
    margin-top: 3rem;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.6;
    letter-spacing: .02em;
}

@media screen and (max-width: 900px) {
    .p-kind {
        padding-bottom: 5rem;
    }

    .p-kind__inner {
        flex-direction: column;
    }

    .p-kind__left {
        width: 100%;
    }

    .p-kind__subHead {
        margin-top: 2rem;
    }

    .p-kind__right {
        width: 100%;
    }

    .p-kind__list {
        row-gap: 3.5rem;
        flex-direction: column;
        padding-bottom: 3.5rem;
    }

    .p-kind__list > li {
        width: 100%;
    }

    .p-kind__list > li:nth-of-type(1) {
        margin-top: 4rem;
    }

    .p-kind__list--heads {
        margin-top: 2rem;
    }

    .p-kind__list--img {
        width: 3.9rem;
    }

    .p-kind__list--head {
        font-size: 2.2rem;
        padding-left: 1.8rem;
    }

    .p-kind__list02 {
        gap: .7rem;
    }

    .p-kind__list02--txt {
        padding: .8rem 1.2rem;
        font-size: 1.2rem;
    }

    .p-kind__right--txt {
        margin-top: 1.8rem;
        font-size: 1.4rem;
    }
}

/*===========================================================================*/
/*  c-process  */
/*===========================================================================*/
#page-service .c-process {
    margin-top: 10rem;
}

@media screen and (max-width: 900px) {
    #page-service .c-process {
        margin-top: 4rem;
    }
}

/*===========================================================================*/
/*  c-story  */
/*===========================================================================*/
#page-service .c-story {
    margin-top: 18rem;
    margin-bottom: 10rem;
}

@media screen and (max-width: 900px) {
    #page-service .c-story {
        margin-top: 7rem;
        margin-bottom: 5rem;
    }
}